* 
*/

/* sistemazione area della lingua */
.btn-group, .btn-group-vertical {
    padding-top: 10px;
}

div.mod-languages .btn-group {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    margin: 0;
    flex-direction: row-reverse;
}

.btn.btn-secondary {
    background-color: #c9ccd0 !important;
} 

.btn {
    padding: 0.275rem 0.75rem;
    font-size: 0.9rem;
  } 
/* --------------------------- */

/* spazio sopra e sotto nel piede */
.t4-palette-gray {
    padding-top: 3em;
    padding-bottom: 2em;
}
/* --------------------------- */

/* colore marrone del font menu quando selezionato */
.navbar-nav > li.active > a, .t4-megamenu .navbar-nav > li.active > .nav-link {
    color: #bc693a ;
}
/* --------------------------- */

/* margine tra il menu e il rollover di foto sotto */
.t4-main-body {
    padding-top: 0.2rem;
  }
/* --------------------------- */

/* cambio font */
  body {
    font-family: 'Noto Sans JP', sans-serif;
 }
/* margine corpo del testo */
.item-page [itemprop=articleBody] {
    padding-left: 5%;
  padding-right: 5%;
}


/* margine pagina ricerca */
div.search
{
  padding-left: 5%;
  padding-right: 5%;
}

/* colore al piede menu a destra */

.t4-col._cer.col-sm { 
  background-color: #ddd;
  padding-top: 10px;
 }
